<!DOCTYPE html>

<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>XD</title>
        <link href="styles/style.css" rel="stylesheet">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet">
    </head>
    <body>
        <h1><span class="material-icons">menu</span> Título de ejemplo <span class="material-icons">search</span></h1>
        <div>
            <body>Cuerpo de texto de ejemplo</body>
            <br>
            <br>
            <div class="tarjeta">
                <h4>Primer título</h4>
                <p>Lorem ipsum dolor sit amet.</p>
            </div>
            <div class="tarjeta">
                <h4>Segundo título</h4>
                <p>Lorem ipsum dolor sit amet.</p>
            </div>
            <div class="tarjeta">
                <h4>Tercer título</h4>
                <p>Lorem ipsum dolor sit amet.</p>
            </div>
            <div class="tarjeta">
                <h4>Cuarto título</h4>
                <p>Lorem ipsum dolor sit amet.</p>
            </div>
            <div class="tarjeta">
                <h4>Quinto título</h4>
                <p>Lorem ipsum dolor sit amet.</p>
            </div>
            </div>
        </div>
        <footer><span class="material-icons">copyright</span> John Doe xd 2021</footer>
    </body>
</html>
